#print-button {
  transition: background-color 0.5s ease;background-color: #fff;
}
#print-button:hover {
  background-color: #ddd;border-radius:5px;
}

.button-hover:hover {
    opacity: 0.5;
}

.cff-event-meta {
    display: none;
}

p.cff-location {
    display: none;
}
span.cff-end-date {
    display: none;
}

.cff-viewpost a :hover {
    background-color: #4b0c62 !important;
   text-decoration: none;
}

#cff .cff-item {padding:0px !important; border-bottom:none !important;}
a.cff-photo.nofancybox {margin-top: 0 !important;}

#cff h3 {display:none;}
#cff-load-more {display:none !important;}
.cff-location {display:none;}
.cff-meta-wrap {display:none;}
.cff-end-date {display:none;}
.printbutton {text-align:center;padding:15px;}
.printbutton :hover {transition: background-color 0.2s ease;background-color:#0d8fdb;}
	.eventrow {min-width:95%;height:152px;overflow:hidden;}
#poster{	min-width:1300px !important;
max-width:1300px !important;}
#fbdetail .cff-event-title { transform: translate(2%,65%);text-align:left !important;margin-left: 10px; max-width:600px;line-height:1 !important;}
	#cff .cff-date .cff-start-date {font-size:35px !important;color:#fff;width: 25%;position: absolute;min-width: 256px;padding-top:20px;padding-right:10px;padding-left:10px;background: #186ca7;}

.cff-event-title {
    text-transform: uppercase !important;
}


@media print {
	.eventrow {min-width:95%;height:152px;overflow:hidden;}
#poster{	min-width:1300px !important;
max-width:1300px !important;}
	
#main-header {display:none;}	
.cff-event-meta {display: none;}
p.cff-location {display: none;}
span.cff-end-date {display: none;}
#cff h3 {display:none;}
.cff-location {display:none;}
.cff-meta-wrap {display:none;}
.cff-end-date {display:none;}
	#print {display:none;}
#main-footer{display:none;}
#foot-spacer{display:none;}
#method {display:none!important;}
	#fbimage {width: 25%;}
#fbdetail .cff-event-title {height:120px; position: absolute; text-align:left !important;margin-left: 630px; max-width:600px;line-height:1 !important;transform: translate(-50%,-68%);margin-top:-20px;overflow:hidden;}
	#cff .cff-date .cff-start-date {font-size:35px !important;color:#fff;width: 25%;position: absolute;min-width: 210px;height:152px;padding-top:20px;padding-right:10px;padding-left:10px;margin-left: 925px;margin-top: -160px;background: #186ca7;}

.cff-event-title {
    text-transform: uppercase !important;
}

}
@page {margin-left:1cm; margin-right: 1cm; margin-top:1cm !important; margin-bottom:2mm; size:a3; background-color:#fff !important;}
@media print and (color) {
   * {
      -webkit-print-color-adjust: exact;
      print-color-adjust: exact;
   }
}